<?xml version="1.0" encoding="utf-8"?>
<web>
  <pro>
    <index>
      <isn>
        <add key="hh" value="1">
        </add>
        <add key="cou" value="2">
        </add>
        <add key="style" value="0">
        </add>
        <add key="ispicset" value="n">
        </add>
        <add key="picw" value="100">
        </add>
        <add key="pich" value="100">
        </add>
        <add key="pnn" value="n">
        </add>
        <add key="phn" value="y">
        </add>
        <add key="pprice" value="y">
        </add>
        <add key="pvipp" value="y">
        </add>
        <add key="pli" value="n">
        </add>
        <add key="pbuy" value="n">
        </add>
        <add key="pshow" value="n">
        </add>
        <add key="pder" value="y">
        </add>
        <add key="pmakasname" value="市场价">
        </add>
        <add key="pvippname" value="优惠价">
        </add>
      </isn>
      <ish>
        <add key="hh" value="3">
        </add>
        <add key="cou" value="9">
        </add>
        <add key="style" value="0">
        </add>
        <add key="ispicset" value="n">
        </add>
        <add key="picw" value="10">
        </add>
        <add key="pich" value="10">
        </add>
        <add key="pnn" value="y">
        </add>
        <add key="phn" value="n">
        </add>
        <add key="pprice" value="n">
        </add>
        <add key="pvipp" value="n">
        </add>
        <add key="pli" value="n">
        </add>
        <add key="pbuy" value="n">
        </add>
        <add key="pshow" value="n">
        </add>
        <add key="pder" value="y">
        </add>
        <add key="pmakasname" value="市场价">
        </add>
        <add key="pvippname" value="优惠价">
        </add>
      </ish>
      <ist>
        <add key="hh" value="3">
        </add>
        <add key="cou" value="9">
        </add>
        <add key="style" value="0">
        </add>
        <add key="ispicset" value="n">
        </add>
        <add key="picw" value="10">
        </add>
        <add key="pich" value="10">
        </add>
        <add key="pnn" value="y">
        </add>
        <add key="phn" value="n">
        </add>
        <add key="pprice" value="n">
        </add>
        <add key="pvipp" value="n">
        </add>
        <add key="pli" value="n">
        </add>
        <add key="pbuy" value="n">
        </add>
        <add key="pshow" value="n">
        </add>
        <add key="pder" value="y">
        </add>
        <add key="pmakasname" value="市场价">
        </add>
        <add key="pvippname" value="优惠价">
        </add>
      </ist>
      <iss>
        <add key="hh" value="3">
        </add>
        <add key="cou" value="9">
        </add>
        <add key="style" value="0">
        </add>
        <add key="ispicset" value="n">
        </add>
        <add key="picw" value="10">
        </add>
        <add key="pich" value="10">
        </add>
        <add key="pnn" value="y">
        </add>
        <add key="phn" value="n">
        </add>
        <add key="pprice" value="n">
        </add>
        <add key="pvipp" value="n">
        </add>
        <add key="pli" value="n">
        </add>
        <add key="pbuy" value="n">
        </add>
        <add key="pshow" value="n">
        </add>
        <add key="pder" value="y">
        </add>
        <add key="pmakasname" value="市场价">
        </add>
        <add key="pvippname" value="优惠价">
        </add>
      </iss>
      <isp>
        <add key="hh" value="3">
        </add>
        <add key="cou" value="9">
        </add>
        <add key="style" value="0">
        </add>
        <add key="ispicset" value="n">
        </add>
        <add key="picw" value="10">
        </add>
        <add key="pich" value="10">
        </add>
        <add key="pnn" value="y">
        </add>
        <add key="phn" value="n">
        </add>
        <add key="pprice" value="n">
        </add>
        <add key="pvipp" value="n">
        </add>
        <add key="pli" value="n">
        </add>
        <add key="pbuy" value="n">
        </add>
        <add key="pshow" value="n">
        </add>
        <add key="pder" value="y">
        </add>
        <add key="pmakasname" value="市场价">
        </add>
        <add key="pvippname" value="优惠价">
        </add>
      </isp>
    </index>
    <inner>
      <big>
        <add key="hh" value="1">
        </add>
        <add key="cou" value="5">
        </add>
        <add key="style" value="0">
        </add>
        <add key="ispicset" value="n">
        </add>
        <add key="picw" value="100">
        </add>
        <add key="pich" value="100">
        </add>
      </big>
      <small>
        <add key="hh" value="1">
        </add>
        <add key="cou" value="5">
        </add>
        <add key="style" value="0">
        </add>
        <add key="ispicset" value="n">
        </add>
        <add key="picw" value="100">
        </add>
        <add key="pich" value="100">
        </add>
      </small>
    </inner>
  </pro>
  <new>
    <indexnew>
      <add key="hc" value="5">
      </add>
      <add key="cou" value="15">
      </add>
      <add key="yicstyle" value="0">
      </add>
      <add key="picisset" value="y">
      </add>
      <add key="picw" value="80">
      </add>
      <add key="pich" value="80">
      </add>
      <add key="style" value="0">
      </add>
    </indexnew>
    <innernews>
      <add key="hc" value="4">
      </add>
      <add key="cou" value="8">
      </add>
      <add key="yicstyle" value="0">
      </add>
      <add key="picisset" value="y">
      </add>
      <add key="picw" value="80">
      </add>
      <add key="pich" value="80">
      </add>
      <add key="style" value="2">
      </add>
    </innernews>
  </new>
  <vip>
  </vip>
  <adv>
  </adv>
  <bbs>
    <liyan>
      <add key="hc" value="3">
      </add>
      <add key="style" value="0">
      </add>
    </liyan>
    <bigbbs>
      <add key="hc" value="8">
      </add>
      <add key="style" value="0">
      </add>
    </bigbbs>
  </bbs>
  <job>
  </job>
  <cou>
  </cou>
  <vid>
  </vid>
  <link>
  </link>
  <case>
    <ny>
      <add key="hc" value="1">
      </add>
      <add key="cou" value="6">
      </add>
      <add key="picisset" value="n">
      </add>
      <add key="picw" value="2">
      </add>
      <add key="pich" value="2">
      </add>
    </ny>
  </case>
</web>